.main_cont {
    /* display: flex; */
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
}

.main_heading {
 /* display: inline-block; */
 width: 97%;
 margin: 10px 10px 10px 10px;
}

.heading_box {
    /* display: inline-block; */
    background-color: white;
    width: 100%;
    height: auto;
    margin: 0 auto;
    margin-top: 40px;
    margin-bottom: 60px;
    box-shadow: rgba(168, 168, 168, 0.1) 0px 4px 12px;
    margin: 15px;
}

.title_container {
    width: 100%;
}

.search_title {
    color: #535353;
    font-size: 30px;
    font-weight: 500;
    margin-top: 5px;
    margin-bottom: 15px;
}

.filter_divider {
    border-bottom: 1px solid #eeeeee;
    margin-bottom: 20px;
}

.filters_container {
    position: relative;
    text-align: left;
    /* display: inline-block; */
    width: 100%;
}

@media screen and (min-width: 970px) {
    .filters_container {
        display: inline-block;
    }  
}

@media screen and (max-width: 970px) {
    .filters_container {
        display: inline-block;
    }  
}

@media screen and (max-width: 790px) {
    .filters_container {
        display: inline-block;
    } 

}

@media screen and (max-width: 600px) {
    .filters_container {
        display: inline-block;
    }  

}

.search_filter {
    vertical-align: middle;
    display: inline-block;
}

.filter_label {
    vertical-align: middle;
    font-size: 10px;
    color: #535353;
}

.select_container {
    margin-right: 15px;
    margin-bottom: 15px;
}

.select-container {
    margin-right: 15px;
    margin-top: -5px;
    margin-bottom: 15px;
}

.dropdown_w {
    width: auto;
    margin-top: 5px;
}

.search_quality {
    vertical-align: middle;
    display: inline-block;
}

.quality_label {
    vertical-align: middle;
    font-size: 10px;
    color: #535353;
}

.sale_filter {
    vertical-align: middle;
    display: inline-block;
}

.sale_label {
    vertical-align: middle;
    font-size: 10px;
    color: #535353;
}

.items_notFound {
    /* display: flex; */
    width: 97%;
    align-items: center;
    text-align: center;
    /* margin-left: 30px; */
    margin-top: 40px;
    margin-bottom: 15px;
}

.notFound_title {
    vertical-align: middle;
    color: #535353;
}

.space_container {
   padding: 25px;
   width: 90%;
   margin: auto;
}

.loading_display {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 25px;
}

.filter_button {
    color: #0267ee;
    background-color: white;
    border-radius: 100%;
    width: 25px;
    height: 25px;
    /* font-size: 16px; */
    cursor: pointer;
    vertical-align: middle;
    justify-content: center;
    text-align: center;
    margin: auto 0;
    padding: 5px;
    box-shadow: rgba(168, 168, 168, 0.2) 0px 2px 12px;
    transition: transform .5s;

}


.filter_button:hover {
    transform: scale(1.1);
    background-color: #0267ee;
    color: white;
}

.material-icons.md-24 { font-size: 24px; }

.search_f {
margin-top: 25px;
margin-left: 10px;
display: inline-block;
}